@charset "utf-8";
/* CSS Document */

/* Declare font-family as one unit, bold to use bold font variant */

@font-face { font-family: 'source_sans_pro'; src: url('/assets/fonts/sourcesanspro-light-webfont.eot') format('eot'); src: url('/assets/fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-light-webfont.woff2') format('woff2'), url('/assets/fonts/sourcesanspro-light-webfont.woff') format('woff'), url('/assets/fonts/sourcesanspro-light-webfont.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg'); font-weight: 200; font-style: normal }
@font-face { font-family: 'source_sans_pro'; src: url('/assets/fonts/sourcesanspro-regular-webfont.eot'); src: url('/assets/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-regular-webfont.woff2') format('woff2'), url('/assets/fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('/assets/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'source_sans_pro'; src: url('/assets/fonts/sourcesanspro-semibold-webfont.eot'); src: url('/assets/fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'), url('/assets/fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('/assets/fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg'); font-weight: 600; font-style: normal }
@font-face { font-family: 'source_sans_pro'; src: url('/assets/fonts/sourcesanspro-lightitalic-webfont.eot'); src: url('/assets/fonts/sourcesanspro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-lightitalic-webfont.woff2') format('woff2'), url('/assets/fonts/sourcesanspro-lightitalic-webfont.woff') format('woff'), url('/assets/fonts/sourcesanspro-lightitalic-webfont.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic') format('svg'); font-weight: 200; font-style: italic }

body{ font-size: 16px;font-weight: 200;    font-family: "source_sans_pro","HelveticaNeue",arial,sans-serif;}
p, ul, ol, .footer .pull-right {
    font-size: inherit;
}
.top-bar ul li a{ font-family: 'source_sans_pro','HelveticaNeue',arial,sans-serif; font-weight:normal; font-size: 15px; color:#c2c3c5}
.top-bar ul li a.group-websites{ color:#fff}
.top-bar ul li a.group-websites:after{ content:""; display:inline-block; 
 height: 31px; margin: -12px 0; background-color: #767676; margin-left: 9px; width: 1px;}
.top-bar ul li a.group-websites:hover{ text-decoration:none; cursor:default;} 
li.nav-account {display:none}/*to hide - user acount icon*/

blockquote { padding: 0; text-align: center; border: none }
.col-md-4, .col-md-6, .col-md-8 { padding: 0 }
.container-fluid { padding-left: 0px; padding-right: 0px; }
.row { margin: 0 }
.columns { float: left; width: 50%; height:100%}
.homepage-box, .columns { position: relative; }
.homepage-box{background-size:cover;}
.homepage-box.lets-work .scale { padding-top:200%; }
/*.homepage-box.blog .scale { padding-top: 100%; }
.homepage-box.help .scale { padding-top: 100%; }
.homepage-box.letswork-Green .scale , .homepage-box.trust .scale, .homepage-box.real .scale, .homepage-box.blog1 .scale, .homepage-box.seminar .scale{ padding-top: 100%;}
.homepage-box.customer .scale { padding-top: 50%; }*/
.homepage-box .scale{padding-top: 100%;}
.homepage-block:after { content: ""; clear: both; display: block; height: 0; font-size: 0 }
/*.homepage-box.lets-work { background: #fafafa url(../../Images/HomePage/Square-advert-backgrounds/working_together.jpg) no-repeat bottom center; background-size: contain;}*/
.homepage-box.lets-work { background: #fafafa url(../../Images/HomePage/letsWorkBG.jpg) no-repeat bottom center; background-size: contain;}
.homepage-box.box1 { background: #21b4e4 url(../../Images/HomePage/Square-advert-backgrounds/making_online_safety.jpg); background-size: contain;}
.homepage-box.box2{background: #ffdd45 url(../../Images/HomePage/Square-advert-backgrounds/empowering_not_prohibiting.jpg) no-repeat; background-size:cover;}
.homepage-box.box4{background: #f2f2f2 url(../../Images/HomePage/Square-advert-backgrounds/how_keyword_monitoring.jpg) no-repeat; background-size:cover;}
.homepage-box.box5{background: #21b4e4 url(../../Images/HomePage/Square-advert-backgrounds/online_grooming.jpg) no-repeat; background-size:cover;}
.homepage-box.help { background: #fbda00 url(/~/media/4C16C6D09F17431E8AF3018FFB6697DA.ashx) no-repeat;; color: #000; background-size:cover; }
.homepage-box.real-keythemes { background: #000000 url(../../Images/HomePage/blog1Bg.jpg) no-repeat; color: #000; background-size:cover; }
.homepage-box.letswork-Green{ background:#faf8f8 url(../../Images/HomePage/letsWorkBg2.jpg); color:#000;background-size:cover;}
.homepage-box.trust{background:#333 url(../../Images/HomePage/ourProductsBg.jpg); color:#fff;background-size:cover;}
.homepage-box.seminar{background:#fff url(../../Images/HomePage/seminarBg.jpg); color:#fff;background-size:cover;}
.homepage-box.real{background:#fff url(../../Images/HomePage/realBg.png) no-repeat; background-size:cover;background-position: right top; color:#fff}
.homepage-box .content { position: absolute; left: 0; bottom: 0; right: 0; height: 100%;}
.content-inner{padding:10%; position:absolute; width:100%; height:100%}
.content-inner.align-to-bottom{ bottom:0; height:auto}
.content-inner img{ max-height:100%;}
.homepage-box h5{ margin-bottom:0;font-size:1.1em;}
.clickable-box { display: block; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 10;}
.clickable-box:hover { text-decoration:none; background: #000; opacity: 0.05;}
.show-mob-only { display: none }
.lets-work .vision-and-planing-title{ margin-top:0; margin-bottom:40px;}
.lets-work .lets-works-title1{margin-bottom:40px;}
.vertical-align:before{ display:inline-block; height:100%; content:""; vertical-align:middle}


/* Image Titles*/
.scalable-title { background-repeat: no-repeat; background-size: contain; background-position: center center; max-width: 100%; height: 0; overflow: hidden; margin-left: auto; margin-right: auto; font-size:0 }
.what-we-do-logo {background-image: url('../../Images/what we do home/whatWeDo.png');padding-top: 4.47%;min-height: 30px; }
.lets-works-title1{ background-image:url(../../Images/HomePage/letsWorkTitle.png); padding-top:42.902%; min-height:60px;}
.vision-and-planing-title{ background-image:url(../../Images/HomePage/visionAndPlanningTitle.png); padding-top:3.627%; min-height:16px;}
.vision-and-planing-with-line-title{ background-image:url(../../Images/HomePage/visionAndPlanningWithLineTitle.png); padding-top:5.039%; min-height:16px; margin: 0 0 1.7em;}
.customerSatisfaction-title{background-image:url(../../Images/HomePage/customerSatisfaction.png); padding-top:18.138%; min-height:60px;background-position:right center}
.help-title{background-image:url(../../Images/HomePage/helpTitle.png); padding-top:40.063%; min-height:60px; background-position:left center}
.blog-title{background-image:url(../../Images/HomePage/blogTitle.png); padding-top:30.757%; min-height:60px; background-position:left center}
.blog-one-title{background-image:url(../../Images/HomePage/blog1Title.png); padding-top:28.233%; min-height:60px; background-position:left center}
.lets-works-title2{background-image:url(../../Images/HomePage/letsWorkTitle2.png); padding-top:28.233%; min-height:60px; background-position:left center}
.real-title{background-image:url(../../Images/HomePage/realTitle.png); padding-top:28.391%; min-height:60px; background-position:left center}
.seminar-title{background-image:url(../../Images/HomePage/seminarTitle.png); padding-top:30.126%; min-height:60px; background-position:left center}
.social-reading-title{background-image:url(../../Images/HomePage/ourProductsblockTitle.jpg); padding-top:24.763%; min-height:60px; background-position:left center}
.fc-white{ color:#fff}

/*Flexible -Slider*/
.horizontal-carousel-wrap, .horizontal-carousel-container .scaler{float:left;}
.horizontal-carousel-wrap{width:100%;}
.home-main-slider.horizontal-carousel-container .horizontal-carousel-inner{padding: 4.414%;}

.horizontal-carousel-container .horizontal-slide{width:100%; opacity:0; position:absolute;  left:0; top:0;}
.horizontal-carousel-container .scaler{padding-top:32.768%; width:0; display:none; box-sizing:content-box; }
.horizontal-carousel-container .horizontal-slide.active{opacity:1; position:relative; z-index:2; overflow:visible !important;}
.horizontal-carousel-container .horizontal-carousel-inner{position:relative;}
.horizontal-carousel-container.home-main-slider{max-width:1437px; margin:0 auto;}
.horizontal-carousel-container.home-main-slider .carousel-slide-nav{bottom:0;}
.carousel-slide-nav li:first-child{margin-left:0;}
.carousel-slide-nav li { display: inline-block; width: 12px; height: 12px; background-color: #fff; text-align: center; margin-left: 15px; cursor: pointer; border:1px #ccc solid; border-radius:10px; }
.carousel-slide-nav li.active { background-color: #000; border-color:#000}
.carousel-slide-nav { display: block; text-align: center; position: absolute; bottom: 0; width: 100%; margin: 0; padding: 0; z-index:30; left:0}
.slide-column-inner{width:50%; height:100%; float:left;min-height: 1px;}
.home-main-slider.horizontal-carousel-container p{/*font-size:1.7em;*/  line-height:1.5;    padding-top: 1.16em;  padding-bottom:10px;  min-height: 93.6px; margin-top: 0; margin-bottom:0;}
.home-main-slider.horizontal-carousel-container .sprite-title{background-size:contain; background-position:left top; }
.home-main-slider.horizontal-carousel-container .home-inegris-insight-logo {    background-position: center top;}
.home-main-slider.horizontal-carousel-container .learn-more{text-decoration:none; color:#000; display: block;}
.home-main-slider.horizontal-carousel-container .learn-more h5{font-size:1.1em;}
.home-main-slider.horizontal-carousel-container .learn-more:hover{text-decoration:underline;}
.slide1 .home-cog{right:4%;}
.slide2 .home-cog{bottom:-27%; right:2%;}
.slide3 .home-cog{bottom:-26%; right:3%; max-width: 515px;}
.slide2 .home-cog,.slide1 .home-cog, .slide3 .home-cog {position:absolute; height:100%;}
.slide2 .home-cog img,.slide2 .home-cog .supporting-anim,.slide1 .home-cog img, .slide3 .home-cog img{max-height:100%; float:right;}
.slide2 .slide-column-inner:last-child{background-image:url(../../Images/HomePage/homeSlide2Bg.png);background-size:contain;}
.homeSlide1Title1{background-image:url("../../Images/HomePage/homeSlide1WeAreRMEducation.png"); padding-top:6.388%; min-height:30px;}
.homeSlide1Title2{background-image:url("../../Images/HomePage/homeSlide1WeAreProudToBePart.png"); padding-top:26.25%; min-height:100px;}
.homeSlide2Title1{background-image:url("../../Images/HomePage/homeSlide2WhatWeDo.png"); padding-top:4.166%; min-height:20px;}
.homeSlide2Title2{background-image:url("../../Images/HomePage/homeSlide2WeMakeTechnologyWork.png"); padding-top:42.777%; min-height:100px;}
.slide2RightScaler{height:0;padding-top:58.0746%; }
.sid-banner-title{padding-top: 13vw;background-image: url(../../Images/HomePage/banner_saferinternetdaytakeover_title.png); max-width:728px;}
.sid-image{position:absolute; bottom:-3vw; right:25px; width:24vw; z-index:100}

.sid-banner{ position:absolute; top:0; width:100%; bottom:0; padding-top:5vw}
.home-main-banner{padding-top: 35vw;position: relative;}

.home-inegris-insight-logo {padding-top: 20.298%; background-image: url(../../Images/HomePage/banner_IntegrisInsightsLogo.png); max-width:268px; }

.home-insights-title { padding-top: 27.832%; background-image: url(../../Images/HomePage/banner_IntegrisInsightsMeetupTitle.png); background-position: left center; max-width:600px; }

/* start (Insight banner Without slider)  */
.home-main-banner--insight {padding: 0% 4.414% 4.414%;}
.slide3.insight-banner {position: relative;}
.slide3 .insight-img {position: absolute; height: initial; bottom: -22%; right: 3%; z-index: 10; width: 40vw;}
/* end */

/*lets Talk bubble*/
.lets-talk{ width:110px; height:110px;background:#24c3ef;box-shadow:1px 7px 15px rgba(0, 0, 0, 0.3);border-radius: 120px;}
.lets-talk span{width:110px; height:110px;border-radius: 120px;background: url('/~/media/A36938FD7C3C44D694362F1663443ABF.ashx') center no-repeat;box-shadow: 3px 3px 1px #1a8cbf; margin:0; background-size:contain;}

@media (max-width: 767px) {
	.slide-column-inner{width:100%; height:auto; float:none;}
	.slide1 .home-cog,.slide2 .home-cog,.slide3 .home-cog {position:static;}
	.horizontal-carousel-container .scaler{padding-top:190%; max-height:1028px; }
	/*.home-main-slider.horizontal-carousel-container{font-size:2.4vw;}
	.home-main-slider.horizontal-carousel-container p{font-size:2.6em;}
	.home-main-slider.horizontal-carousel-container .learn-more{font-size:2em;}*/
	.slide2 .home-cog img, .slide1 .home-cog img, .slide3 .home-cog img  {height:auto;}
	.slide2RightScaler{display:none;}

}
@media only screen 
and (max-width: 980px)
and (min-width:767px){
	/*.home-main-slider.horizontal-carousel-container {
		font-size: 0.8em;
	}*/
	.slide1 .home-cog{right:auto;}
}

	/*Quote Slider*/
	.quote-slider.horizontal-carousel-container .horizontal-carousel-wrap{padding-bottom:30px;}
	.quote-slider.horizontal-carousel-container blockquote footer{margin-bottom: 1.65em;}
	.quote-slider.horizontal-carousel-container{ /*height: 380px; */overflow:hidden}
	.quote-slider blockquote p{font-size:2em}
	.quote-slider.horizontal-carousel-container .nav-left, 
	.quote-slider.horizontal-carousel-container .nav-right{display:none!important}

/*Flexible slider End*/

/*MOBILE TOUCH BUTTON*/

.navbar-toggle{background-color: #EAE6E6;border-radius: 35px; padding: 9px 10px; margin-right: 13px;}
.navbar-default .navbar-toggle .icon-bar {height: 2px; background:#FFF; width:15px; }
.navbar-toggle .icon-bar+.icon-bar{margin-top:5px;}
.navbar button {
    margin-top: 2.4em;
}

@media (min-width: 768px) {
/*Resetting bootstrap style for tablet to fix large icon issues in tablets*/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
.col-md-12 { width: 100%; }
.col-md-11 { width: 91.66666667%; }
.col-md-10 { width: 83.33333333%; }
.col-md-9 { width: 75%; }
.col-md-8 { width: 66.66666667%; }
.col-md-7 { width: 58.33333333%; }
.col-md-6 { width: 50%; }
.col-md-5 { width: 41.66666667%; }
.col-md-4 { width: 33.33333333%; }
.col-md-3 { width: 25%; }
.col-md-2 { width: 16.66666667%; }
.col-md-1 { width: 8.33333333%; }
.col-md-pull-12 { right: 100%; }
.col-md-pull-11 { right: 91.66666667%; }
.col-md-pull-10 { right: 83.33333333%; }
.col-md-pull-9 { right: 75%; }
.col-md-pull-8 { right: 66.66666667%; }
.col-md-pull-7 { right: 58.33333333%; }
.col-md-pull-6 { right: 50%; }
.col-md-pull-5 { right: 41.66666667%; }
.col-md-pull-4 { right: 33.33333333%; }
.col-md-pull-3 { right: 25%; }
.col-md-pull-2 { right: 16.66666667%; }
.col-md-pull-1 { right: 8.33333333%; }
.col-md-pull-0 { right: auto; }
.col-md-push-12 { left: 100%; }
.col-md-push-11 { left: 91.66666667%; }
.col-md-push-10 { left: 83.33333333%; }
.col-md-push-9 { left: 75%; }
.col-md-push-8 { left: 66.66666667%; }
.col-md-push-7 { left: 58.33333333%; }
.col-md-push-6 { left: 50%; }
.col-md-push-5 { left: 41.66666667%; }
.col-md-push-4 { left: 33.33333333%; }
.col-md-push-3 { left: 25%; }
.col-md-push-2 { left: 16.66666667%; }
.col-md-push-1 { left: 8.33333333%; }
.col-md-push-0 { left: auto; }
.col-md-offset-12 { margin-left: 100%; }
.col-md-offset-11 { margin-left: 91.66666667%; }
.col-md-offset-10 { margin-left: 83.33333333%; }
.col-md-offset-9 { margin-left: 75%; }
.col-md-offset-8 { margin-left: 66.66666667%; }
.col-md-offset-7 { margin-left: 58.33333333%; }
.col-md-offset-6 { margin-left: 50%; }
.col-md-offset-5 { margin-left: 41.66666667%; }
.col-md-offset-4 { margin-left: 33.33333333%; }
.col-md-offset-3 { margin-left: 25%; }
.col-md-offset-2 { margin-left: 16.66666667%; }
.col-md-offset-1 { margin-left: 8.33333333%; }
.col-md-offset-0 { margin-left: 0; }
}
@media (max-width: 1224px) {
.lets-work .vision-and-planing-title{margin-bottom:20px;}
.lets-work .lets-works-title1{margin-bottom:20px;}
.homepage-box h5, .home-main-slider.horizontal-carousel-container .learn-more h5{ font-size:0.9em;}
.homepage-box h5 br{display:none}
}
@media (max-width: 767px) {
.homepage-box .columns { float:none; width:100%}
.homepage-box.customer .scale{ padding-top:100%;}
.homepage-box.customer .columns { height:50%; }
.homepage-box.customer .columns:first-child .content-inner{ padding-bottom:0}
.home-main-banner {
    padding-top: calc(50vw + 260px);
    position: relative;
}
.sid-image {
   
    margin: 0 auto;
	width:46vw;
}
.sid-banner-title{
	padding-top: 25vw;
}
/* start (Insight banner Without slider)  */
.home-main-banner--insight {padding-top:0;}
.slide3 .insight-img {position: static; margin: 0 auto; width: 46vw;}
/* end */
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
	.content-inner h5 br{ display:none;}
	.homepage-box h5{font-size:0.9em}
}
@media only screen 
and (min-width : 320px) 
and (max-width : 568px) 
and (orientation : portrait) { 
.top-bar ul li a{font-size: 13px; line-height:16px} 
.top-bar ul li a.group-websites:after{display:none}
}

/* Gerg*/
    /*.homepageSquareAd h2, .homepageSquareAd h4, .homepageSquareAd h5 {color:#333333}*/
    @media (max-width: 767px){
    .homepageSquareAd h2 {font-size:2em; font-size: 9vw; line-height:1}
    .homepageSquareAd h4 {font-size:1em; font-size: 4.8vw}
    .homepageSquareAd h5 {font-size:1em; font-size: 4vw}
    }
    @media (min-width: 768px){
    .homepageSquareAd h2 {font-size:3em; font-size:2.6vw; line-height:1}
    .homepageSquareAd h4 {font-size:1.5em; font-size:1.8vw}
    .homepageSquareAd h5 {font-size:1em; font-size: 1.5vw}
    }
    @media (min-width: 1500px){
    .homepageSquareAd h2 {font-size:3em; font-size:2.8vw; line-height:1}
    .homepageSquareAd h4 {font-size:1.5em; font-size:1.8vw}
    .homepageSquareAd h5 {font-size:1em; font-size: 1.3vw}
    }

/*
@media (max-width: 1800px) {
.homepage-box h2 { font-size: 3.6em; }
.homepage-box.help .content, .homepage-box.blog .content, .homepage-box.lets-work .content { padding: 3em }
.homepage-box.lets-work p.device-hiden.medium { display: none; }
}

@media (max-width: 1560px) {
.homepage-box h2 { font-size: 3em; }
.homepage-box.help .content, .homepage-box.blog .content, .homepage-box.lets-work .content { padding: 3em 2em }
}

@media (max-width: 1280px) {
.home-slide.slide1{ background: none; }
.homepage-box h2 { font-size: 2.6em; }
.content { padding: 2em }
.device-hiden.medium { display: none }
.title-image { margin: 0 2em }
.columns.right { text-align: left }
.customer h2 { margin-top: 2em }
.blog h2 { margin-top: 1em }
.customer h2 { margin-top: 10% }
.customer .content .columns { padding: 0 }
.customer [alt="Customer Satisfaction"] { max-width: 80% }
.home-slide.slide2{height:450px}
.home-slide h1{font-size:4em}
.horizontal-carousel-container{height:450px;}
.home-cog{bottom:-20px}
}

@media (max-width: 980px) {
.device-hiden.mob { display: none }
.title-image { margin: 0.5em; }
.homepage-box h2 { font-size: 2em; }
.customer .content .columns:last-child { padding-left: 0 }
.customer h2 { margin-top: 15% }
.customer .content .columns { padding: 0 }
}

@media (max-width: 767px) {
.homepage-box.lets-work .scale, .homepage-box.blog .scale, .homepage-box.customer .scale { padding-top: 0 }
.homepage-box.lets-work .content, .homepage-box.blog .content, .homepage-box.customer .content { position: static }
.device-hiden.mob, .device-hiden.medium, .homepage-box.lets-work p.device-hiden.medium { display: block }
.columns { float: none; width: 100% }
.homepage-box.help { background-size: 100%; }
.slide-column-inner { max-width: 100%; text-align: center }
.home-cog { text-align: center; position: relative; display: block;}
.homepage-box.help .content, .homepage-box.blog .content, .homepage-box.lets-work .content { padding: 4em 2em; }
.homepage-box.lets-work .content { padding-bottom: 0 }
.slide-column-inner img { max-width: 75%; }
.show-mob-only { display: block; margin-bottom: 0; }
.customer [alt="Customer Satisfaction"] { max-width: 75% }
.content h2 br { display: none }
.content h2 { max-width: 75%; margin-left: auto; margin-right: auto; font-size: 3em }
.clickable-box:focus{text-decoration:none;}
.image-titles img{max-width:75%}
.customer .image-titles{padding-top:10%}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.home-main-slider.horizontal-carousel-container, .home-slide.slide2{ max-height:400px;}
	.homepage-box.customer .content{padding: 5em 2em 0 0;}
	.quote-slider.horizontal-carousel-container {height: 260px;overflow: hidden;}
	.quote-slider blockquote p{font-size: 1.5em;}
	.homepage-block{ padding:0 2.5em;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.home-main-slider.horizontal-carousel-container, .home-slide.slide2{ max-height:320px;}
	.homepage-box.customer .content{padding: 4em 2em 0 0;}
	.quote-slider.horizontal-carousel-container {height: 300px;overflow: hidden;}
	.quote-slider blockquote p{font-size: 1.5em;}
	.homepage-block{ padding:0 1.3em;}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
.content h2{font-size: 2.4em}
.homepage-block{padding: 0 1em}
.slide1 .home-cog {margin-top: -50px;}
.home-main-slider.horizontal-carousel-container{height:600px}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    .homepage-block{padding: 0 1em}
    .homepage-box.help .content{ padding-top:25%}
    .home-main-slider.horizontal-carousel-container{height:1000px}
}*/


/* button style added to include hardware section in home page */
.btn.brown {background: #464646; color: #fff; font-size: 1.14em;}
.footer .social-icons li a {
    width: 26px;
    height: 26px;
    background: url(/~/media/Images/Icons/socialIcons.png);
}
.social-icons li a.social-blog {
    background-position: 0 -52px;
}
.social-icons li a.social-youtube {
    background-position: 0 -26px;
}
